Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1950146

Summary: golang-github-tdewolff-parse-2.5.15 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: golang-github-tdewolff-parseAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: go-sig, quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: golang-github-tdewolff-parse-2.5.15-1.fc34 golang-github-tdewolff-parse-2.5.15-1.fc33 golang-github-tdewolff-parse-2.5.15-1.fc32 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-04-24 20:15:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 2.5.15 (#1950146) none

Description Upstream Release Monitoring 2021-04-15 20:58:03 UTC
Latest upstream release: 2.5.15
Current version/release in rawhide: 2.5.14-1.fc35
URL: https://github.com/tdewolff/parse

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18770/

Comment 1 Upstream Release Monitoring 2021-04-15 20:58:06 UTC
Created attachment 1772265 [details]
[patch] Update to 2.5.15 (#1950146)

Comment 2 Upstream Release Monitoring 2021-04-15 21:03:37 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-tdewolff-parse-2.5.15-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=66024067

Comment 3 Fedora Update System 2021-04-18 03:47:19 UTC
FEDORA-2021-61cda12963 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-61cda12963

Comment 4 Fedora Update System 2021-04-18 03:47:19 UTC
FEDORA-2021-d2966d353f has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d2966d353f

Comment 5 Fedora Update System 2021-04-18 17:05:13 UTC
FEDORA-2021-e8abed6098 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e8abed6098`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e8abed6098

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-04-19 18:08:09 UTC
FEDORA-2021-61cda12963 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-61cda12963`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-61cda12963

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-04-19 18:32:45 UTC
FEDORA-2021-d2966d353f has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d2966d353f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d2966d353f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-04-24 20:15:38 UTC
FEDORA-2021-e8abed6098 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-04-27 00:58:51 UTC
FEDORA-2021-d2966d353f has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2021-04-27 01:13:24 UTC
FEDORA-2021-61cda12963 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.